<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Comparaison de deux caract&egrave;res</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $Saisie1=$_POST['Saisie1'] ;
 $Saisie2=$_POST['Saisie2'] ;
 // --- on traite les données ---
 $Lettre1=$Saisie1[0]                ;
 $Lettre2=$Saisie2[0]                ;
 echo "Premier Caract&egrave;re saisi  : ".$Lettre1.WEB_EOL ;
 echo "Deuxi&egrave;me Caract&egrave;re saisi : ".$Lettre2.WEB_EOL ; 
 if ($Lettre1 > $Lettre2)  echo "$Lettre1 > $Lettre2".WEB_EOL  ;
 if ($Lettre1 < $Lettre2)  echo "$Lettre1 < $Lettre2".WEB_EOL  ;
 if ($Lettre1 >= $Lettre2)  echo "$Lettre1 >= $Lettre2".WEB_EOL;
 if ($Lettre1 <= $Lettre2)  echo "$Lettre1 <= $Lettre2".WEB_EOL;
 if ($Lettre1 == $Lettre2)  echo "$Lettre1 == $Lettre2".WEB_EOL;  
 if ($Lettre1 != $Lettre2)  echo "$Lettre1 != $Lettre2".WEB_EOL;   
 ?>
 </body>
</html>
